.top_line {
  text-align: center;
}

.top_line h3 a {
  font-size: 30px;
  font-weight: bold;
  color: #025193;
}

.top_line .bd_news li {
  display: inline-block;
  font-size: 16px;
  padding-right: 20px;
  position: relative;
  margin: 10px;
}

.top_line .bd_news li::after {
  content: "";
  width: 1px;
  height: 18px;
  position: absolute;
  right: 0px;
  top: 3px;
  background: #333;
}

.top_line .bd_news li:last-of-type::after {
  background: none;
}

#slider {
  margin-top: 20px;
}

#slider #slider_left {
  float: left;
  width: 716px;
  height: 488px;
}

#slider #slider_left img {
  width: 100%;
  height: 100%;
}

#slider #slider_right {
  position: relative;
  float: left;
  width: 480px;
  height: 488px;
  background: #025193;
  overflow: hidden;
}

#slider_info {
  padding: 36px;
}

#slider #slider_right .slider_info {
  position: relative;
  width: 100%;
  height: 488px;
  /* padding: 36px; */
}

#slider #slider_right .slider_title {
  font-size: 24px;
  line-height: 36px;
}

#slider #slider_right .slider_title a {
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
}

#slider #slider_right .slider_content {
  position: absolute;
  top: 120px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
  text-indent: 2em;
}

#slider #slider_right .slider_content a {
  color: #FFFFFF;
}

#slider #slider_right .slider_time {
  position: absolute;
  top: 396px;
  color: #FFFFFF;
}

#slider #slider_right #slider_page {
  position: absolute;
  bottom: 35px;
  right: 43px;
}

#slider #slider_right #slider_page li {
  float: left;
  width: 9px;
  height: 9px;
  margin-left: 7px;
  border: 2px solid #FFFFFF;
  opacity: 0.89;
  border-radius: 50%;
}

#slider #slider_right #slider_page li.on {
  background: #EFF4F8;
}

/* 吐鲁番要闻 */

.news_left {
  float: left;
  width: 715px;
  padding-right: 28px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.wrap_p {
  float: left;
  width: 100%;
}

.wrap_p .p_title {
  position: relative;
  padding-left: 16px;
  border-bottom: 1px solid #e5e5e5;
}

.wrap_p .p_title li {
  float: left;
  width: 100px;
  height: 46px;
  line-height: 46px;
  text-align: center;
}

.wrap_p .p_title li a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}

.wrap_p .p_title li.active a {
  color: #025193;
  border-bottom: 2px solid #025193;
}

.wrap_p .p_title .more {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 0 15px;
}

.wrap_p .p_title .more a {
  font-size: 14px;
  color: #969696;
}

.wrap_p .p_title .more span.active {
  display: block;
}

.wrap_p .p_t_1 li {
  margin-right: 20px;
}

.wrap_p .p_list {
  height: 208px;
  padding: 13px 15px 15px 20px;
  overflow: hidden;
}

.wrap_p .p_list li {
  position: relative;
  height: 36px;
  padding-left: 18px;
  line-height: 36px;
  font-size: 16px;
}

.wrap_p .p_list li a {
  display: inline-block;
  max-width: calc(100% - 95px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .4s linear;
}

.wrap_p .p_list li a:hover {
  text-indent: 8px;
}

.wrap_p .p_list li em {
  float: right;
  color: #999999;
}

.wrap_p .p_list li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #000;
}

.wrap_p .p_list .list {
  display: none;
}

.wrap_p .p_list div.active {
  display: block;
}

.new_right {
  float: right;
  width: 480px;
  padding-left: 28px;
}

.new_right .i_list {
  height: 460px;
  padding: 13px 15px 15px 20px;
  overflow: hidden;
}

.new_right .i_list li {
  position: relative;
  padding-left: 18px;
  padding-top: 5px;
  height: 72px;
  line-height: 26px;
  font-size: 16px;
  border-bottom: 1px solid #e5e5e5;
}

.new_right .i_list li a {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: calc(100% - 95px);
  height: 52px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all .4s linear;
}

.new_right .i_list li a:hover {
  padding-left: 8px;
}

.new_right .i_list li em {
  position: absolute;
  bottom: 15px;
  right: 0;
  color: #999999;
}

.new_right .i_list li span {
  position: absolute;
  bottom: 15px;
  right: 0;
  color: #999999;
}

.new_right .i_list li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  top: 18px;
  left: 0;
  background-color: #000;
}

.new_right .i_list li:last-child {
  border-bottom: none;
}

/* .new_right .i_list .list {
  display: none;
} */

.new_right .i_list div.active {
  display: block;
}

.new_right .qx_list {
  height: 208px;
  padding: 13px 15px 15px 20px;
  overflow: hidden;
}

.new_right .qx_list li {
  position: relative;
  height: 36px;
  padding-left: 18px;
  line-height: 36px;
  font-size: 16px;
}

.new_right .qx_list li a {
  display: inline-block;
  max-width: calc(100% - 95px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .4s linear;
}

.new_right .qx_list li a:hover {
  text-indent: 8px;
}

.new_right .qx_list li em {
  float: right;
  color: #999999;
}

.new_right .qx_list li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #000;
}

.new_right .qx_list .list {
  display: none;
}

.new_right .qx_list div.active {
  display: block;
}

.ztzl .z_title {
  position: relative;
  padding-left: 16px;
  border-bottom: 1px solid #e5e5e5;
}

.ztzl .z_title li {
  float: left;
  width: 100px;
  height: 46px;
  line-height: 46px;
  text-align: center;
}

.ztzl .z_title li a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}

.ztzl .z_title li.active a {
  color: #025193;
  border-bottom: 2px solid #025193;
}

.ztzl .z_title .more {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 0 15px;
}

.ztzl .z_title .more .write_letter {
  display: inline-block;
  width: 120px;
  height: 30px;
  margin-right: 15px;
  line-height: 30px;
  text-align: center;
  background-color: #a24c33;
  border-radius: 15px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

.ztzl .z_title .more .write_letter::before {
  display: inline-block;
  content: "";
  width: 26px;
  height: 26px;
  margin-right: 5px;
  vertical-align: middle;
  background: url('../images/index/ind-icon.png') -94px -155px;
}

.ztzl .z_title .more a {
  font-size: 14px;
  color: #969696;
}

.ztzl .z_title .more span {
  display: none;
}

.ztzl .z_title .more span.active {
  display: block;
}

.ztzl .zt_nav {
  position: relative;
  padding: 30px 36px 23px;
}

.ztzl .zt_nav li {
  float: left;
  width: 260px;
  height: 85px;
  margin: 0 11px;
}

.ztzl .zt_nav li a {
  position: relative;
  display: block;
  font-size: 0;
  height: 100%;
  overflow: hidden;
}

.ztzl .zt_nav li a img {
  width: 100%;
  min-height: 100%;
}

.ztzl .zt_nav .zt_prev, .ztzl .zt_nav .zt_next {
  width: 36px;
  height: 36px;
  background-color: pink;
}

.ztzl .zt_nav .zt_prev {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url('../images/index/ind-icon.png') -10px -97px;
}

.ztzl .zt_nav .zt_next {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background: url('../images/index/ind-icon.png') -134px -10px;
}

.ztzl .zt_news {
  height: 50px;
  line-height: 50px;
  margin-bottom: 28px;
  background-color: #f2f2f2;
}

.ztzl .zt_news li {
  float: left;
  width: 25%;
  text-align: center;
}

.ztzl .zt_news li a {
  display: inline-block;
  width: 80%;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ztzl .zt_news li a::before {
  display: inline-block;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width: 4px;
  height: 4px;
  margin-right: 15px;
  background-color: #000000;
}

#tab1 .artcleListWrap {
  height: 460px;
  overflow: hidden;
}

@media screen and (max-width:768px) {
  .container {
    padding: 0 10px;
  }
  .top_line .bd_news li::after {
    content: '';
    display: none;
  }
  .top_line h3 {
    width: 95%;
  }
  .top_line h3 a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  #slider {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
  }
  #slider #slider_left {
    width: 100%;
    height: auto;
  }
  #slider #slider_right {
    width: 100%;
    height: auto;
  }
  #slider_info {
    padding: 0;
  }
  .slider_info {
    padding: 10px;
  }
  #slider #slider_right .slider_content {
    position: static;
    margin-top: 20px;
  }
  #slider #slider_right .slider_time {
    position: static;
    margin-top: 20px;
  }
  #slider #slider_right .slider_info {
    height: 100%;
  }
  .news_left {
    width: 100%;
    padding-right: 0;
    border: none;
  }
  .new_right {
    width: 100%;
    padding-left: 0;
  }
  .ztzl .zt_nav {
    padding: 25px;
  }
  .ztzl .zt_nav li {
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  .ztzl .zt_nav li img {
    width: 100%;
  }
  .ztzl .zt_nav .zt_prev, .ztzl .zt_nav .zt_next {
    display: none;
  }
  .ztzl .zt_news {
    height: auto;
    line-height: 35px;
  }
  .ztzl .zt_news li {
    width: 50%;
    padding-left: 25px;
    text-align: left;
  }
  .ztzl .zt_news li a {
    width: 95%;
  }
}